package com.yfyy.iotx.bean;

public class UploadPicBean {
    private String imei;
    private String Result_image;
    private String Result;
    private String Image;

    public UploadPicBean() {
    }

    public String getImei() {
        return imei;
    }

    public void setImei(String imei) {
        this.imei = imei;
    }

    public String getResult_image() {
        return Result_image;
    }

    public void setResult_image(String result_image) {
        Result_image = result_image;
    }

    public String getResult() {
        return Result;
    }

    public void setResult(String result) {
        Result = result;
    }

    public String getImage() {
        return Image;
    }

    public void setImage(String image) {
        Image = image;
    }
}
